## python-ansi2html 1.9.2

=== debian/changelog ===
python-ansi2html (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools-scm, so that we ship
    ansi2html._version and don't try to use pkg_resources.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Feb 2026 19:06:05 +0000

python-ansi2html (1.9.2-1) unstable; urgency=medium

  * Initial packaging. (Closes: #1125478)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 16:55:35 +0100
