=== debian/control ===
Source: python-ansi2html
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/pycontribs/ansi2html
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ansi2html.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ansi2html

Package: python3-ansi2html
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: convert text with ANSI color codes to HTML or to LaTeX.
 This Python library converts text with ANSI color codes to HTML or to LaTeX.
 .
 There is also a "ansi2html_py" commandline tool prodived.
